@media handheld, only screen and (max-width: 1250px) {
    .grid {
        width: 100%;
    }

    .-i-pl {
        padding-left: 0 !important;
    }

    .-i-pt {
        padding-top: 0 !important;
    }

    .-i-pr {
        padding-right: 0 !important;
    }

    .-i-mt {
        margin-top: 0 !important;
    }

    .-i-mr {
        margin-right: 0 !important;
    }

    .-i-br {
       border-radius: 0!important;
    }


    .ipad-center{
        text-align: center;
    }

    .flex-ipad{
        display: flex!important;
    }

    .-i-flex{
        display: block!important;
    }

    .hide-on-ipad {
        display: none !important;
    }

    .show-on-ipad {
        display: block;
    }

    /** font-size **/
    .ipad-fs-10 {
        font-size: 10px !important;
    }

    .ipad-fs-11 {
        font-size: 11px !important;
    }

    .ipad-fs-12 {
        font-size: 12px !important;
    }

    .ipad-fs-13 {
        font-size: 13px !important;
    }

    .ipad-fs-14 {
        font-size: 14px !important;
    }

    .ipad-fs-15 {
        font-size: 15px !important;
    }

    .ipad-fs-16 {
        font-size: 16px !important;
    }

    .ipad-fs-18 {
        font-size: 18px !important;
    }

    .ipad-fs-20 {
        font-size: 20px !important;
    }

    .ipad-fs-22 {
        font-size: 22px !important;
    }

    .ipad-fs-24 {
        font-size: 24px !important;
    }

    .ipad-fs-26 {
        font-size: 26px !important;
    }

    .ipad-fs-28 {
        font-size: 28px !important;
    }

    .ipad-fs-30 {
        font-size: 30px !important;
    }

    .ipad-fs-32 {
        font-size: 32px !important;
    }

    .ipad-fs-34 {
        font-size: 34px !important;
    }

    .ipad-fs-36 {
        font-size: 36px !important;
    }

    .ipad-fs-38 {
        font-size: 38px !important;
    }

    .ipad-fs-40 {
        font-size: 40px !important;
    }

    /** end font-size **/
    /** line-height **/
    .ipad-lh-60 {
        line-height: 60px !important;
    }

    .ipad-lh-12 {
        line-height: 12px !important;
    }

    .ipad-lh-16 {
        line-height: 16px !important;
    }

    .ipad-lh-18 {
        line-height: 18px !important;
    }

    .ipad-lh-20 {
        line-height: 20px !important;
    }

    .ipad-lh-22 {
        line-height: 22px !important;
    }

    .ipad-lh-25 {
        line-height: 25px !important;
    }

    .ipad-lh-30 {
        line-height: 30px !important;
    }

    .ipad-lh-35 {
        line-height: 35px !important;
    }

    .ipad-lh-45 {
        line-height: 45px !important;
    }

    /** end line-height **/
    /** padding-top **/
    .ipad-pt3 {
        padding-top: 3px !important;
    }

    .ipad-pt4 {
        padding-top: 4px !important;
    }

    .ipad-pt8 {
        padding-top: 8px !important;
    }
    .ipad-pt10 {
        padding-top: 10px !important;
    }
    .ipad-pt12 {
        padding-top: 12px !important;
    }
    .ipad-pt14 {
        padding-top: 14px !important;
    }
    .ipad-pt15 {
        padding-top: 15px !important;
    }

    .ipad-pt17 {
        padding-top: 17px !important;
    }

    .ipad-pt20 {
        padding-top: 20px !important;
    }

    .ipad-pt30 {
        padding-top: 30px !important;
    }

    .ipad-pt35 {
        padding-top: 35px !important;
    }

    .ipad-pt41 {
        padding-top: 41px !important;
    }

    .ipad-pt60 {
        padding-top: 60px !important;
    }

    /** end padding-top **/
    .ipad-mt35 {
        margin-top: 35px !important;
    }
    .ipad-mr10 {
        margin-right: 10px !important;
    }
    .ipad-mr15 {
        margin-right: 15px !important;
    }
    .ipad-ml10 {
        margin-left: 10px !important;
    }

    /** padding-left **/
    .ipad-pl5 {
        padding-left: 5px !important;
    }

    .ipad-pl9 {
        padding-left: 9px !important;
    }

    .ipad-pl10 {
        padding-left: 10px !important;
    }

    .ipad-pl15 {
        padding-left: 15px !important;
    }

    .ipad-pl20 {
        padding-left: 20px !important;
    }

    .ipad-pl30 {
        padding-left: 30px !important;
    }

    .ipad-pl35 {
        padding-left: 35px !important;
    }

    .ipad-pl40 {
        padding-left: 40px !important;
    }

    /** end padding-left**/
    /** padding-right **/
    .ipad-pr5 {
        padding-right: 5px !important;
    }

    .ipad-pr7 {
        padding-right: 7px !important;
    }

    .ipad-pr9 {
        padding-right: 9px !important;
    }

    .ipad-pr10 {
        padding-right: 10px !important;
    }

    .ipad-pr15 {
        padding-right: 15px !important;
    }

    .ipad-pr18 {
        padding-right: 18px !important;
    }

    .ipad-pr20 {
        padding-right: 20px !important;
    }

    .ipad-pr25 {
        padding-right: 25px !important;
    }

    .ipad-pr30 {
        padding-right: 30px !important;
    }

    .ipad-pr35 {
        padding-right: 35px !important;
    }

    .ipad-pr40 {
        padding-right: 40px !important;
    }

    .ipad-pr60 {
        padding-right: 60px !important;
    }
    .ipad-pb10{
        padding-bottom: 10px!important;
    }
    .ipad-pb15{
        padding-bottom: 15px!important;
    }

    .ipad-pb20{
        padding-bottom: 20px!important;
    }

    .ipad-pb30{
        padding-bottom: 30px!important;
    }

    /** end  padding-right **/
    /** height **/
    .ipad-h250 {
        height: 250px !important;
    }

    .ipad-h350 {
        height: 350px !important;
    }

    .ipad-h420 {
        height: 420px !important;
    }

    .ipad-h450 {
        height: 450px !important;
    }

    /** end height **/

    .ipad-fr{
        float: right!important;
    }

    .-i-tt {
        text-transform: none;
    }

    .ipad-wa{
        width: auto;
    }

    .ipad-max-w-300 {
        max-width: 300px;
    }

    .ipad-min-h-300{
        min-height: 300px;
    }

    .ipad-min-h-360{
        min-height: 360px;
    }

    .ipad-max-h-150{
        max-height: 150px;
    }
}